--
-- PostgreSQL database dump
--

-- Started on 2006-03-29 23:15:28  (W)

SET client_encoding = 'UTF8';
SET check_function_bodies = false;
SET client_min_messages = warning;

SET search_path = public, pg_catalog;

--
-- TOC entry 1652 (class 0 OID 16526)
-- Dependencies: 1211
-- Data for Name: 商品; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO "商品" ("商品id", "商品コード", "商品名", "標準単価") VALUES (1, '1001', 'まぐろ', 500);
INSERT INTO "商品" ("商品id", "商品コード", "商品名", "標準単価") VALUES (2, '1002', '金魚', 35);
INSERT INTO "商品" ("商品id", "商品コード", "商品名", "標準単価") VALUES (3, '1003', 'ぶり', 350);
INSERT INTO "商品" ("商品id", "商品コード", "商品名", "標準単価") VALUES (4, '1004', 'あじ', 200);
INSERT INTO "商品" ("商品id", "商品コード", "商品名", "標準単価") VALUES (5, '1005', 'あなご', 150);
INSERT INTO "商品" ("商品id", "商品コード", "商品名", "標準単価") VALUES (6, '2006', 'ねずみ肉', 120);
INSERT INTO "商品" ("商品id", "商品コード", "商品名", "標準単価") VALUES (7, '2007', 'とり肉', 200);
INSERT INTO "商品" ("商品id", "商品コード", "商品名", "標準単価") VALUES (8, '2008', '豚肉', 300);
INSERT INTO "商品" ("商品id", "商品コード", "商品名", "標準単価") VALUES (9, '2009', 'バッタ肉', 185);
INSERT INTO "商品" ("商品id", "商品コード", "商品名", "標準単価") VALUES (10, '2010', '蜘蛛肉', 98);


--
-- TOC entry 1643 (class 0 OID 16436)
-- Dependencies: 1202
-- Data for Name: 得意先; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO "得意先" ("得意先id", "得意先コード", "得意先名") VALUES (1, '2001', 'タマ');
INSERT INTO "得意先" ("得意先id", "得意先コード", "得意先名") VALUES (2, '2002', 'ハナ');
INSERT INTO "得意先" ("得意先id", "得意先コード", "得意先名") VALUES (3, '2003', 'ミケ');
INSERT INTO "得意先" ("得意先id", "得意先コード", "得意先名") VALUES (4, '2004', 'キク');
INSERT INTO "得意先" ("得意先id", "得意先コード", "得意先名") VALUES (5, '1005', 'ウメ');
INSERT INTO "得意先" ("得意先id", "得意先コード", "得意先名") VALUES (6, '1006', 'トラネコ商会');
INSERT INTO "得意先" ("得意先id", "得意先コード", "得意先名") VALUES (7, '2007', 'クロ');
INSERT INTO "得意先" ("得意先id", "得意先コード", "得意先名") VALUES (8, '2008', 'トラ');
INSERT INTO "得意先" ("得意先id", "得意先コード", "得意先名") VALUES (9, '1009', 'スーパーニャンコ');
INSERT INTO "得意先" ("得意先id", "得意先コード", "得意先名") VALUES (10, '1010', 'ぶち雑貨店');



--
-- TOC entry 1660 (class 0 OID 16630)
-- Dependencies: 1219
-- Data for Name: 仕入先; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO "仕入先" ("仕入先id", "仕入先名") VALUES (1, '株式会社シマゴロー');
INSERT INTO "仕入先" ("仕入先id", "仕入先名") VALUES (2, 'ゴッチン商店');
INSERT INTO "仕入先" ("仕入先id", "仕入先名") VALUES (3, '有限会社マキ子');
INSERT INTO "仕入先" ("仕入先id", "仕入先名") VALUES (4, 'みなみ商会');
INSERT INTO "仕入先" ("仕入先id", "仕入先名") VALUES (5, 'プリン株式会社');


--
-- TOC entry 1663 (class 0 OID 16660)
-- Dependencies: 1222
-- Data for Name: 入荷; Type: TABLE DATA; Schema: public; Owner: postgres
--



--
-- TOC entry 1644 (class 0 OID 16440)
-- Dependencies: 1203
-- Data for Name: 入金; Type: TABLE DATA; Schema: public; Owner: postgres
--



--
-- TOC entry 1651 (class 0 OID 16516)
-- Dependencies: 1210
-- Data for Name: 出荷; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO "出荷" ("出荷id", "出荷日", "出荷no", "得意先id") VALUES (1, '2005-04-05 00:00:00', 1001, 1);
INSERT INTO "出荷" ("出荷id", "出荷日", "出荷no", "得意先id") VALUES (2, '2005-04-09 00:00:00', 1002, 2);
INSERT INTO "出荷" ("出荷id", "出荷日", "出荷no", "得意先id") VALUES (3, '2005-04-13 00:00:00', 1003, 3);
INSERT INTO "出荷" ("出荷id", "出荷日", "出荷no", "得意先id") VALUES (4, '2005-04-13 00:00:00', 1004, 5);
INSERT INTO "出荷" ("出荷id", "出荷日", "出荷no", "得意先id") VALUES (5, '2005-05-02 00:00:00', 1005, 6);
INSERT INTO "出荷" ("出荷id", "出荷日", "出荷no", "得意先id") VALUES (6, '2005-05-11 00:00:00', 1006, 7);


--
-- TOC entry 1653 (class 0 OID 16530)
-- Dependencies: 1212
-- Data for Name: 出荷明細; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO "出荷明細" ("出荷明細id", "数量", "商品id", "出荷id") VALUES (1, 10, 6, 1);
INSERT INTO "出荷明細" ("出荷明細id", "数量", "商品id", "出荷id") VALUES (2, 2, 6, 2);
INSERT INTO "出荷明細" ("出荷明細id", "数量", "商品id", "出荷id") VALUES (3, 5, 1, 2);
INSERT INTO "出荷明細" ("出荷明細id", "数量", "商品id", "出荷id") VALUES (4, 5, 4, 3);
INSERT INTO "出荷明細" ("出荷明細id", "数量", "商品id", "出荷id") VALUES (5, 12, 8, 4);
INSERT INTO "出荷明細" ("出荷明細id", "数量", "商品id", "出荷id") VALUES (6, 4, 9, 5);
INSERT INTO "出荷明細" ("出荷明細id", "数量", "商品id", "出荷id") VALUES (7, 4, 1, 6);


--
-- TOC entry 1655 (class 0 OID 16562)
-- Dependencies: 1214
-- Data for Name: 受注; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO "受注" ("受注id", "受注日", "受注no", "得意先id") VALUES (1, '2005-04-04 00:00:00', 1001, 1);
INSERT INTO "受注" ("受注id", "受注日", "受注no", "得意先id") VALUES (2, '2005-04-07 00:00:00', 1002, 2);
INSERT INTO "受注" ("受注id", "受注日", "受注no", "得意先id") VALUES (3, '2005-04-12 00:00:00', 1003, 3);
INSERT INTO "受注" ("受注id", "受注日", "受注no", "得意先id") VALUES (4, '2005-04-12 00:00:00', 1004, 5);
INSERT INTO "受注" ("受注id", "受注日", "受注no", "得意先id") VALUES (5, '2005-05-02 00:00:00', 1005, 6);
INSERT INTO "受注" ("受注id", "受注日", "受注no", "得意先id") VALUES (6, '2005-05-10 00:00:00', 1006, 7);


--
-- TOC entry 1658 (class 0 OID 16598)
-- Dependencies: 1217
-- Data for Name: 受注明細; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO "受注明細" ("受注明細id", "数量", "単価", "金額", "受注id", "商品id") VALUES (1, 10, 120, 1200, 1, 6);
INSERT INTO "受注明細" ("受注明細id", "数量", "単価", "金額", "受注id", "商品id") VALUES (2, 2, 120, 240, 2, 6);
INSERT INTO "受注明細" ("受注明細id", "数量", "単価", "金額", "受注id", "商品id") VALUES (3, 5, 500, 2500, 2, 1);
INSERT INTO "受注明細" ("受注明細id", "数量", "単価", "金額", "受注id", "商品id") VALUES (4, 5, 200, 1000, 3, 4);
INSERT INTO "受注明細" ("受注明細id", "数量", "単価", "金額", "受注id", "商品id") VALUES (5, 12, 300, 3600, 4, 8);
INSERT INTO "受注明細" ("受注明細id", "数量", "単価", "金額", "受注id", "商品id") VALUES (6, 4, 185, 740, 5, 9);
INSERT INTO "受注明細" ("受注明細id", "数量", "単価", "金額", "受注id", "商品id") VALUES (7, 4, 500, 2000, 6, 1);



--
-- TOC entry 1659 (class 0 OID 16614)
-- Dependencies: 1218
-- Data for Name: 受注_出荷_関連; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO "受注_出荷_関連" ("受注明細id", "出荷明細id", "受注_出荷_関連id") VALUES (1, 1, 1);
INSERT INTO "受注_出荷_関連" ("受注明細id", "出荷明細id", "受注_出荷_関連id") VALUES (2, 2, 2);
INSERT INTO "受注_出荷_関連" ("受注明細id", "出荷明細id", "受注_出荷_関連id") VALUES (3, 3, 3);
INSERT INTO "受注_出荷_関連" ("受注明細id", "出荷明細id", "受注_出荷_関連id") VALUES (4, 4, 4);
INSERT INTO "受注_出荷_関連" ("受注明細id", "出荷明細id", "受注_出荷_関連id") VALUES (5, 5, 5);
INSERT INTO "受注_出荷_関連" ("受注明細id", "出荷明細id", "受注_出荷_関連id") VALUES (6, 6, 6);
INSERT INTO "受注_出荷_関連" ("受注明細id", "出荷明細id", "受注_出荷_関連id") VALUES (7, 7, 7);


--
-- TOC entry 1662 (class 0 OID 16650)
-- Dependencies: 1221
-- Data for Name: 在庫; Type: TABLE DATA; Schema: public; Owner: postgres
--



--
-- TOC entry 1648 (class 0 OID 16480)
-- Dependencies: 1207
-- Data for Name: 売上; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO "売上" ("売上id", "売上日", "売上no", "得意先id") VALUES (1, '2005-04-06 00:00:00', 1001, 1);
INSERT INTO "売上" ("売上id", "売上日", "売上no", "得意先id") VALUES (2, '2005-04-10 00:00:00', 1002, 2);
INSERT INTO "売上" ("売上id", "売上日", "売上no", "得意先id") VALUES (3, '2005-04-14 00:00:00', 1003, 3);
INSERT INTO "売上" ("売上id", "売上日", "売上no", "得意先id") VALUES (4, '2005-04-14 00:00:00', 1004, 5);
INSERT INTO "売上" ("売上id", "売上日", "売上no", "得意先id") VALUES (5, '2005-05-03 00:00:00', 1005, 6);
INSERT INTO "売上" ("売上id", "売上日", "売上no", "得意先id") VALUES (6, '2005-05-13 00:00:00', 1006, 7);
INSERT INTO "売上" ("売上id", "売上日", "売上no", "得意先id") VALUES (10, '2005-04-13 00:00:00', 1010, 10);
INSERT INTO "売上" ("売上id", "売上日", "売上no", "得意先id") VALUES (11, '2005-05-10 00:00:00', 1011, 10);
INSERT INTO "売上" ("売上id", "売上日", "売上no", "得意先id") VALUES (12, '2005-06-11 00:00:00', 1012, 10);
INSERT INTO "売上" ("売上id", "売上日", "売上no", "得意先id") VALUES (13, '2005-07-08 00:00:00', 1013, 10);
INSERT INTO "売上" ("売上id", "売上日", "売上no", "得意先id") VALUES (14, '2005-08-10 00:00:00', 1014, 10);
INSERT INTO "売上" ("売上id", "売上日", "売上no", "得意先id") VALUES (15, '2005-09-07 00:00:00', 1015, 10);
INSERT INTO "売上" ("売上id", "売上日", "売上no", "得意先id") VALUES (16, '2005-10-10 00:00:00', 1016, 10);
INSERT INTO "売上" ("売上id", "売上日", "売上no", "得意先id") VALUES (17, '2005-11-12 00:00:00', 1017, 10);
INSERT INTO "売上" ("売上id", "売上日", "売上no", "得意先id") VALUES (18, '2005-12-10 00:00:00', 1018, 10);
INSERT INTO "売上" ("売上id", "売上日", "売上no", "得意先id") VALUES (19, '2006-01-15 00:00:00', 1019, 10);
INSERT INTO "売上" ("売上id", "売上日", "売上no", "得意先id") VALUES (20, '2006-02-08 00:00:00', 1020, 10);
INSERT INTO "売上" ("売上id", "売上日", "売上no", "得意先id") VALUES (21, '2006-03-10 00:00:00', 1021, 10);
INSERT INTO "売上" ("売上id", "売上日", "売上no", "得意先id") VALUES (22, '2006-04-08 00:00:00', 1022, 10);
INSERT INTO "売上" ("売上id", "売上日", "売上no", "得意先id") VALUES (23, '2006-05-08 00:00:00', 1023, 10);
INSERT INTO "売上" ("売上id", "売上日", "売上no", "得意先id") VALUES (24, '2006-06-03 00:00:00', 1024, 10);
INSERT INTO "売上" ("売上id", "売上日", "売上no", "得意先id") VALUES (25, '2005-04-25 00:00:00', 1025, 10);


--
-- TOC entry 1650 (class 0 OID 16500)
-- Dependencies: 1209
-- Data for Name: 売上_請求_関連; Type: TABLE DATA; Schema: public; Owner: postgres
--



--
-- TOC entry 1649 (class 0 OID 16490)
-- Dependencies: 1208
-- Data for Name: 売上明細; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO "売上明細" ("売上明細id", "売上id", "金額") VALUES (1, 1, 1200);
INSERT INTO "売上明細" ("売上明細id", "売上id", "金額") VALUES (2, 2, 240);
INSERT INTO "売上明細" ("売上明細id", "売上id", "金額") VALUES (3, 2, 2500);
INSERT INTO "売上明細" ("売上明細id", "売上id", "金額") VALUES (4, 3, 1000);
INSERT INTO "売上明細" ("売上明細id", "売上id", "金額") VALUES (5, 4, 3600);
INSERT INTO "売上明細" ("売上明細id", "売上id", "金額") VALUES (6, 5, 740);
INSERT INTO "売上明細" ("売上明細id", "売上id", "金額") VALUES (7, 6, 2000);
INSERT INTO "売上明細" ("売上明細id", "売上id", "金額") VALUES (10, 10, 1200);
INSERT INTO "売上明細" ("売上明細id", "売上id", "金額") VALUES (11, 11, 2000);
INSERT INTO "売上明細" ("売上明細id", "売上id", "金額") VALUES (12, 12, 1400);
INSERT INTO "売上明細" ("売上明細id", "売上id", "金額") VALUES (13, 13, 740);
INSERT INTO "売上明細" ("売上明細id", "売上id", "金額") VALUES (14, 14, 1000);
INSERT INTO "売上明細" ("売上明細id", "売上id", "金額") VALUES (15, 15, 1200);
INSERT INTO "売上明細" ("売上明細id", "売上id", "金額") VALUES (16, 16, 500);
INSERT INTO "売上明細" ("売上明細id", "売上id", "金額") VALUES (17, 17, 2000);
INSERT INTO "売上明細" ("売上明細id", "売上id", "金額") VALUES (18, 18, 1200);
INSERT INTO "売上明細" ("売上明細id", "売上id", "金額") VALUES (19, 19, 2000);
INSERT INTO "売上明細" ("売上明細id", "売上id", "金額") VALUES (20, 20, 500);
INSERT INTO "売上明細" ("売上明細id", "売上id", "金額") VALUES (21, 21, 1200);
INSERT INTO "売上明細" ("売上明細id", "売上id", "金額") VALUES (22, 22, 2000);
INSERT INTO "売上明細" ("売上明細id", "売上id", "金額") VALUES (23, 23, 3400);
INSERT INTO "売上明細" ("売上明細id", "売上id", "金額") VALUES (24, 24, 1000);
INSERT INTO "売上明細" ("売上明細id", "売上id", "金額") VALUES (25, 24, 500);
INSERT INTO "売上明細" ("売上明細id", "売上id", "金額") VALUES (26, 16, 150);
INSERT INTO "売上明細" ("売上明細id", "売上id", "金額") VALUES (27, 25, 750);


--
-- TOC entry 1645 (class 0 OID 16450)
-- Dependencies: 1204
-- Data for Name: 売掛金残高; Type: TABLE DATA; Schema: public; Owner: postgres
--





--
-- TOC entry 1661 (class 0 OID 16634)
-- Dependencies: 1220
-- Data for Name: 発注; Type: TABLE DATA; Schema: public; Owner: postgres
--



--
-- TOC entry 1654 (class 0 OID 16546)
-- Dependencies: 1213
-- Data for Name: 納品確定; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO "納品確定" ("納品確定id", "出荷明細id", "売上明細id") VALUES (1, 1, 1);
INSERT INTO "納品確定" ("納品確定id", "出荷明細id", "売上明細id") VALUES (2, 2, 2);
INSERT INTO "納品確定" ("納品確定id", "出荷明細id", "売上明細id") VALUES (4, 4, 4);
INSERT INTO "納品確定" ("納品確定id", "出荷明細id", "売上明細id") VALUES (5, 5, 5);
INSERT INTO "納品確定" ("納品確定id", "出荷明細id", "売上明細id") VALUES (6, 6, 6);
INSERT INTO "納品確定" ("納品確定id", "出荷明細id", "売上明細id") VALUES (7, 7, 7);


--
-- TOC entry 1656 (class 0 OID 16572)
-- Dependencies: 1215
-- Data for Name: 見積; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO "見積" ("見積id", "見積no", "見積日", "有効期限", "得意先id", "値引額", "消費税額") VALUES (1, 1001, '2005-04-01 00:00:00', '2005-05-01 00:00:00', 1, 0, 0);
INSERT INTO "見積" ("見積id", "見積no", "見積日", "有効期限", "得意先id", "値引額", "消費税額") VALUES (2, 1002, '2005-04-05 00:00:00', '2005-05-05 00:00:00', 2, 0, 0);
INSERT INTO "見積" ("見積id", "見積no", "見積日", "有効期限", "得意先id", "値引額", "消費税額") VALUES (3, 1003, '2005-04-05 00:00:00', '2005-05-05 00:00:00', 3, 0, 0);
INSERT INTO "見積" ("見積id", "見積no", "見積日", "有効期限", "得意先id", "値引額", "消費税額") VALUES (4, 1004, '2005-04-05 00:00:00', '2005-05-05 00:00:00', 4, 100, 0);
INSERT INTO "見積" ("見積id", "見積no", "見積日", "有効期限", "得意先id", "値引額", "消費税額") VALUES (5, 1005, '2005-05-06 00:00:00', '2005-06-06 00:00:00', 9, 0, 0);


--
-- TOC entry 1657 (class 0 OID 16582)
-- Dependencies: 1216
-- Data for Name: 見積_受注_関連; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO "見積_受注_関連" ("見積_受注_関連id", "見積id", "受注id") VALUES (1, 1, 1);
INSERT INTO "見積_受注_関連" ("見積_受注_関連id", "見積id", "受注id") VALUES (2, 2, 2);
INSERT INTO "見積_受注_関連" ("見積_受注_関連id", "見積id", "受注id") VALUES (3, 3, 3);


--
-- TOC entry 1664 (class 0 OID 16670)
-- Dependencies: 1223
-- Data for Name: 見積明細; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO "見積明細" ("見積明細id", "数量", "単価", "金額", "見積id", "商品id") VALUES (1, 10, 120, 1200, 1, 6);
INSERT INTO "見積明細" ("見積明細id", "数量", "単価", "金額", "見積id", "商品id") VALUES (2, 2, 120, 240, 2, 6);
INSERT INTO "見積明細" ("見積明細id", "数量", "単価", "金額", "見積id", "商品id") VALUES (3, 5, 500, 2500, 2, 1);
INSERT INTO "見積明細" ("見積明細id", "数量", "単価", "金額", "見積id", "商品id") VALUES (4, 5, 200, 1000, 3, 4);
INSERT INTO "見積明細" ("見積明細id", "数量", "単価", "金額", "見積id", "商品id") VALUES (5, 20, 200, 4000, 4, 7);
INSERT INTO "見積明細" ("見積明細id", "数量", "単価", "金額", "見積id", "商品id") VALUES (6, 3, 500, 1500, 5, 1);


--
-- TOC entry 1646 (class 0 OID 16460)
-- Dependencies: 1205
-- Data for Name: 請求; Type: TABLE DATA; Schema: public; Owner: postgres
--



--
-- TOC entry 1647 (class 0 OID 16470)
-- Dependencies: 1206
-- Data for Name: 請求明細; Type: TABLE DATA; Schema: public; Owner: postgres
--



-- Completed on 2006-03-29 23:15:29  (W)

--
-- PostgreSQL database dump complete
--

